/*
Theme Name:     iTICKET Duena Theme
Theme URI:      http://www.iticket.co.nz/
Description:    iTICKET WordPress Theme base on Duena.
Author:         Jason Schwarzenberger
Author URI:     http://www.iticket.co.nz/
Template:       duena
Version:        1.0.7
*/

/*
Colours I have found:
Pink/Red: #ff5b5b;
*/

@import url(//fonts.googleapis.com/css?family=Cabin);
@import url(//fonts.googleapis.com/css?family=Fjalla+One);

@import url("../duena/style.css");
@import url("color-and-fonts.css");


.post_content p {
	word-break: initial;
}

body {
	/*font-family: 'Cabin', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;*/
	font-family: Arial, sans-serif !important;
	background-image: url(img/bg_noise.png);
	background-repeat: repeat;
	font-size: 10pt !important;
	line-height: 14pt !important;
}

.single-post-nav {
	font-size: 9pt;
	line-height: 15pt;
}
.page-wrapper:before {
	background: none;
}

header#header .foreground {
	background: rgba(0, 0, 0, 0.45);
	height: 145px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: -2;
}

header#header {
	height: 145px;
}

@media (max-width: 767px) {
	header#header {
		height: 250px;
	}
	header#header .foreground {
		height: 145px;
	}
}

.logo {
	z-index: 5;
}

.logo:before {
	content: '';
	display: inline-block;
	background: url(img/logo_bg.png);
	position: absolute;
	opacity: 0.6;
	top: -25px;
	margin-left: -124px;
	width: 354px;
	height: 145px;
	z-index: -1;
}

.background {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 370px;
	background-image: url(img/bg_blog.jpg);
	background-position: center top;
	background-attachment: fixed;
	background-repeat: repeat-x;
	z-index: -3;
}

.background:after {
	position: absolute;
	content: ' ';
	top: 367px;
	height: 3px;
	width: 100%;
	background-image: url(https://iticket.blob.core.windows.net/backgrounds/repeater_grey.png);
	background-repeat: repeat-x;
}

#main {
	z-index: 5;
}

.nav-and-search {
	margin-top: 35px;
}

.main-nav .navbar_inner {
	background: rgba(0,0,0,0.75);
	box-shadow: 0 5px 7px rgba(0, 0, 0, 0.33);
}

.navbar_inner > div > ul > li,
.navbar_inner > ul > li {
	border-left: none;
}

/* = Top search
----------------------------------------------- */
#top-search {
  margin: 9px 0 0 0;
}
#top-search .input-search {
  width: 237px;
  border-radius: 1px;
}

@media (min-width: 980px) and (max-width: 1199px) {
  #top-search {
    margin: 9px 0 0 0;
  }
  #top-search .input-search {
    width: 195px;
  }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  #top-search {
    margin: 9px 0 0 0;
  }
  #top-search .input-search {
    width: 180px;
  }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.nav-and-search {
		margin-top: 0;
	}
	.logo {
		text-align: center;
	}
  #top-search {
    margin: 0 0 15px 0;
  }
  #top-search .input-search {
  	width: 100%;
  	height: 33px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
  }
}


footer.footer {
	position: relative;
	border-top: #FF3333 5px solid;
	color: white;
	background-color: #1e1e1e;
	padding-bottom: 50px;
	bottom: 0px;
	width: 100%;
}
footer.footer:after {
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(30, 30, 30, 0);
	border-top-color: #FF3333;
	border-width: 10px;
	top: 0;
	left: 50%;
	margin-left: -10px;
}


footer.footer .site-info {
	border: none;
	background-color: #494949;
	position: absolute;
	height: 40px;
	line-height: 30px;
	padding: 5px 0;
	bottom: 0;
	left: 0;
	right: 0;
}

footer.footer .footer-widgets {
	margin-top: 30px;
}

footer.footer .widget {
	color: #fff;
	border: none;
	background: none;
	box-shadow: none;
	width: 198px !important;
}

@media (min-width: 980px) and (max-width: 1199px) {
	footer.footer .widget {
		width: 190px !important;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	footer.footer .widget {
		width: 136px !important;
	}
}

footer.footer .widget:hover {
	border: none;
}

footer.footer .widget * {
	color: #fff;
}

footer.footer .widget ul > li {
	border-bottom: solid 1px #2b2b2b;
	background: none;
	padding: 5px 0;
}
footer.footer .widget ul > li:last-child {
	border-bottom: none;
}

footer.footer .social_box a {
	text-decoration: none;
	color: #494949;
	background: #222;
	border-radius: 10%;
	display: inline-block;
	font-size: 25px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-right: 5px;

}

footer.footer .social_box a:hover {
	color: #494949;
	background: #6e6e6e;
}


.widget-border {
	border-top: 6px solid #FF3333;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

.widget-border:hover {
  border-top-color: #ebeae7;
}

.widget-border:nth-child(2n):hover {
  border-top-color: #262626;
}


.hentry {
  padding: 0;
}
.single .hentry {
  padding: 0 20px;
}
.page404 .hentry {
  padding: 20px 35px 20px;
}
